{
  "name": "烈焰金劍",
  "sortnum": 7,
  "category": "justdirethings:tools",
  "icon": "justdirethings:blazegold_sword",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "傷害比$(l:justdirethings:tool_ferricore_sword)核源鐵劍$(/l)更高。擁有“熔岩修補”，會在投入熔岩後修復自身。"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:blazegold_sword",
      "text": "烈焰金劍的配方"
    }
  ]
}
